<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>nombres triples</title>
    <script src="js/nbTriple.js"></script>
</head>
<body>
    <h1>nombres triples</h1>
</body>
</html>